问一下: ub5.10 安装的问题

为当前最终发行版之前的所有版本提供支持
回复
tonyok
帖子: 2
注册时间: 2006-03-19 23:05
送出感谢: 0
接收感谢: 0

问一下: ub5.10 安装的问题

#1

帖子 tonyok » 2006-03-19 23:06

请问:硬件上有什么要求吗???? 最低标准是什么.谢谢啊.找了半天没找到

对了,我新来的
the_owl
帖子: 190
注册时间: 2006-02-18 20:42
送出感谢: 0
接收感谢: 0

#2

帖子 the_owl » 2006-03-19 23:12

:D 没什么特殊要求
tonyok
帖子: 2
注册时间: 2006-03-19 23:05
送出感谢: 0
接收感谢: 0

#3

帖子 tonyok » 2006-03-19 23:13

... 我硬盘只有1G的空间,行吗?
内存32的
whotice
帖子: 62
注册时间: 2006-01-19 10:33
送出感谢: 0
接收感谢: 0

#4

帖子 whotice » 2006-03-19 23:22

行,不装X
Ubuntu Gutsy
TOSHIBA A105-S4284
Processor: Intel® Dual® Processor T2050 1.60GHz
Memory: 1GB
Hard Drive: TOSHIBA 1032GSX 80G
Graphics:Intel® 945GM Express
Network:Intel®Pro/VE 100+Intel®Pro/Wireless 3945ABG
回复

回到 “老旧版本支持”